<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.247999191284</MDI>
      <MDI key="STATISTICS_MEAN">1.620644580238</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.341999053955</MDI>
      <MDI key="STATISTICS_STDDEV">7.7758195656448</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
